<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="xslt.ignoreInput">false</Property>
	<Property name="xslt.params" type="List">
		<Property name="ISCurrentTime">ISCurrentTime</Property>
	</Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">
  &lt;xsl:output method="xml" encoding="UTF-8"/>&lt;xsl:param name="ISCurrentTime"/>
  &lt;xsl:template match="/*">&lt;root>&lt;xsl:for-each select="requests/request">&lt;item>&lt;position>&lt;xsl:value-of select="position()"/>&lt;/position>&lt;xsl:copy-of select="."/>&lt;/item>&lt;/xsl:for-each>&lt;/root>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.source">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;api>&lt;organizationId>14005&lt;/organizationId>&lt;requests>&lt;request>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;parameters>&lt;verbosity>2&lt;/verbosity>&lt;filters>&lt;filter>&lt;key>template.id&lt;/key>&lt;operator>=&lt;/operator>&lt;value>142&lt;/value>&lt;/filter>&lt;filter>&lt;key>versionedAttribute.active&lt;/key>&lt;operator>=&lt;/operator>&lt;value>true&lt;/value>&lt;/filter>&lt;filter>&lt;key>parent.id&lt;/key>&lt;operator>=&lt;/operator>&lt;value>582&lt;/value>&lt;/filter>&lt;/filters>&lt;/parameters>&lt;/request>&lt;request>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;parameters>&lt;verbosity>2&lt;/verbosity>&lt;filters>&lt;filter>&lt;key>template.id&lt;/key>&lt;operator>=&lt;/operator>&lt;value>142&lt;/value>&lt;/filter>&lt;filter>&lt;key>versionedAttribute.active&lt;/key>&lt;operator>=&lt;/operator>&lt;value>true&lt;/value>&lt;/filter>&lt;filter>&lt;key>parent.id&lt;/key>&lt;operator>=&lt;/operator>&lt;value>1682&lt;/value>&lt;/filter>&lt;/filters>&lt;/parameters>&lt;/request>&lt;/requests>&lt;/api></Property>
	<Property name="xslt.target">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;api>&lt;organizationId>14005&lt;/organizationId>&lt;requests>&lt;request>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;parameters>&lt;verbosity>2&lt;/verbosity>&lt;filters>&lt;filter>&lt;key>template.id&lt;/key>&lt;operator>=&lt;/operator>&lt;value>142&lt;/value>&lt;/filter>&lt;filter>&lt;key>versionedAttribute.active&lt;/key>&lt;operator>=&lt;/operator>&lt;value>true&lt;/value>&lt;/filter>&lt;filter>&lt;key>parent.id&lt;/key>&lt;operator>=&lt;/operator>&lt;value>582&lt;/value>&lt;/filter>&lt;/filters>&lt;/parameters>&lt;/request>&lt;request>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;parameters>&lt;verbosity>2&lt;/verbosity>&lt;filters>&lt;filter>&lt;key>template.id&lt;/key>&lt;operator>=&lt;/operator>&lt;value>142&lt;/value>&lt;/filter>&lt;filter>&lt;key>versionedAttribute.active&lt;/key>&lt;operator>=&lt;/operator>&lt;value>true&lt;/value>&lt;/filter>&lt;filter>&lt;key>parent.id&lt;/key>&lt;operator>=&lt;/operator>&lt;value>1682&lt;/value>&lt;/filter>&lt;/filters>&lt;/parameters>&lt;/request>&lt;/requests>&lt;/api></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISWorkflowName">VAM_api_main_processRequests</Property>
		<Property name="var.requestsCount">2</Property>
		<Property name="ISServerName">dev02.virtimo.net</Property>
		<Property name="ISInvokingWorkflow">VAM_api_main_api</Property>
		<Property name="var.log" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;log>&lt;entries/>&lt;/log></Property>
		<Property name="ISModuleId">261117</Property>
		<Property name="var.rethrowError" type="Boolean">false</Property>
		<Property name="ISGlobalProcessId">817562</Property>
		<Property name="ISUserName">VAM</Property>
		<Property name="ISInvokingModule">VAM_api_wfc_processRequests</Property>
		<Property name="ISCurrentTime">1443421873264</Property>
		<Property name="ISProcessId">817562</Property>
		<Property name="var.session" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;session>&lt;configuration>&lt;api> 
    &lt;database> 
      &lt;uri>jdbc:oracle:thin:@dev02.virtimo.net:1521:xe&lt;/uri>  
      &lt;user> 
        &lt;loginName>VPP_API&lt;/loginName>  
        &lt;password>VPP_API&lt;/password> 
      &lt;/user>  
      &lt;default> 
        &lt;alertTimeout>20&lt;/alertTimeout>  
        &lt;queryTimeout>60&lt;/queryTimeout> 
      &lt;/default> 
    &lt;/database>  
    &lt;entity> 
      &lt;validate>true&lt;/validate> 
    &lt;/entity>  
    &lt;response> 
      &lt;debuggingInformation>true&lt;/debuggingInformation>  
      &lt;format>false&lt;/format>  
      &lt;validate>true&lt;/validate> 
    &lt;/response>  
    &lt;user> 
      &lt;maxAge>P0DT0H5M0S&lt;/maxAge>  
    &lt;/user>&lt;technicalUser> 
      &lt;loginName>sys&lt;/loginName> 
    &lt;/technicalUser>&lt;alerting> 
      &lt;recipient> 
        &lt;eMailAddress>kaufhold@virtimo.de &lt;/eMailAddress> 
      &lt;/recipient>&lt;mail> 
      &lt;host>smtp.googlemail.com&lt;/host>  
      &lt;sender> 
        &lt;eMailAddress>jochen@virtimo.net &lt;/eMailAddress> 
      &lt;/sender>  
      &lt;debuggingInformation>true&lt;/debuggingInformation> 
    &lt;/mail> 
    &lt;/alerting> 
  &lt;/api>&lt;am> 
      
    &lt;database> 
      &lt;uri>jdbc:oracle:thin:@dev02.virtimo.net:1521:xe&lt;/uri>  
      &lt;user> 
        &lt;loginName>VPP_AM&lt;/loginName>  
        &lt;password>VPP_AM&lt;/password> 
      &lt;/user>  
      &lt;default> 
        &lt;alertTimeout>20&lt;/alertTimeout>  
        &lt;queryTimeout>60&lt;/queryTimeout> 
      &lt;/default> 
    &lt;/database>  
    &lt;entity> 
      &lt;validate>true&lt;/validate> 
    &lt;/entity>  
      
      
    &lt;technicalUser> 
      &lt;loginName&gt;sys&lt;/loginName> 
    &lt;/technicalUser>
      
      
     
  &lt;/am>&lt;userGroupName>VAM&lt;/userGroupName>&lt;/configuration>&lt;user xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">&lt;id>13701&lt;/id>&lt;displayName>Trans Parency Connect&lt;/displayName>&lt;loginName>tc&lt;/loginName>&lt;name>Trans Parency Connect&lt;/name>&lt;eMailAddress>kaufhold+tc@virtimo.de&lt;/eMailAddress>&lt;active>true&lt;/active>&lt;locale>de_DE&lt;/locale>&lt;language>de&lt;/language>&lt;country>DE&lt;/country>&lt;roles>&lt;role>Power User&lt;/role>&lt;role>Publication Framework&lt;/role>&lt;role>User&lt;/role>&lt;role>VAM-readonly-administrator&lt;/role>&lt;/roles>&lt;permissions>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>getImage&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;/permissions>&lt;createdOn>2015-09-28T06:29:00Z&lt;/createdOn>&lt;createdByUser>&lt;id>13701&lt;/id>&lt;displayName>Trans Parency Connect&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2015-09-28T06:29:00Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>13701&lt;/id>&lt;displayName>Trans Parency Connect&lt;/displayName>&lt;/lastUpdatedByUser>&lt;organizations>&lt;organization>&lt;id>14005&lt;/id>&lt;displayName>Publication Framework&lt;/displayName>&lt;name>Publication Framework&lt;/name>&lt;createdOn>2015-09-28T06:29:00Z&lt;/createdOn>&lt;createdByUser>&lt;id>13701&lt;/id>&lt;displayName>Trans Parency Connect&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2015-09-28T06:29:00Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>13701&lt;/id>&lt;displayName>Trans Parency Connect&lt;/displayName>&lt;/lastUpdatedByUser>&lt;/organization>&lt;/organizations>&lt;/user>&lt;startTimestamp>1443421873156&lt;/startTimestamp>&lt;/session></Property>
		<Property name="ISModuleName">VAM_api_demultiplexer</Property>
	</Property>
	<Property name="xslt.saveAtServer">true</Property>
</Properties>